SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001172SiT!inventorypublic2010-03-20 20:172011-02-14 13:18
Reportersancho78rus 
Assigned Toivan 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformWindowsOSWindowsOS VersionXP+Later
Product Version3.51 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001172: BBTags in inventory item notes
DescriptionIt would be the best if we can use tags like when updating incident (b, img etc.) in Notes field
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0002885)
ivan (administrator)
2010-03-27 16:40

Added in git 33afeccb for 4.0

- Issue History
Date Modified Username Field Change
2010-03-20 20:17 sancho78rus New Issue
2010-03-21 16:24 paulh Category sites & contacts => inventory
2010-03-22 13:34 ivan Summary Tags in inventory item notes => BBTags in inventory item notes
2010-03-22 13:35 ivan Status new => confirmed
2010-03-27 16:27 ivan Status confirmed => assigned
2010-03-27 16:27 ivan Assigned To => ivan
2010-03-27 16:27 ivan Target Version => 4.0
2010-03-27 16:40 ivan Note Added: 0002885
2010-03-27 16:40 ivan Status assigned => resolved
2010-03-27 16:40 ivan Fixed in Version => Current GIT
2010-03-27 16:40 ivan Resolution open => fixed
2011-02-14 13:18 ivan Fixed in Version Current GIT => 3.90beta1
2011-02-14 13:18 ivan Fixed in Version 3.90beta1 => Current GIT
2011-02-14 13:18 ivan Target Version 4.0 => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker